Summary:	Big Requests extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Big Requests
Name:		xorg-proto-bigreqsproto
Version:	1.1.2
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/bigreqsproto-%{version}.tar.bz2
# Source0-md5:	1a05fb01fa1d5198894c931cf925c025
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	docbook-dtd43-xml
BuildRequires:	xmlto >= 0.0.22
BuildRequires:	xorg-sgml-doctools >= 1.8
BuildRequires:	xorg-util-util-macros >= 1.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Big Requests extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Big Requests.

%package devel
Summary:	Big Requests extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Big Requests
Group:		X11/Development/Libraries
# just for dirs
Requires:	xorg-proto-xproto-devel

%description devel
Big Requests extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Big Requests.

%prep
%setup -q -n bigreqsproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/bigreq.html
%{_includedir}/X11/extensions/bigreqs*.h
%{_pkgconfigdir}/bigreqsproto.pc
%changelog
* Wed Feb 25 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-bigreqsproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 8ebeb0f
- x32 rebuild
- release 2 (by relup.sh)

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> ea087a6
- updated to 1.1.2

* Thu Jan 27 2011 sparky <sparky@pld-linux.org> c395209
- BR: docbook-dtd412-xml

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 75fbc70
- updated to 1.1.1

* Tue Sep 29 2009 Jakub Bogusz <qboosh@pld-linux.org> c4d23b1
- util-macros version
- BigReqs is an extension

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 19f0b87
- up to 1.1.0

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 0d2716a
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8a3b353
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 8573441
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 6017570
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 4c1103a
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 3aa9dcc
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> c8b0365
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 459a0bf
- sources from X11R7.0 release

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> bbd70a2
- pkgconfig not buildrequired here

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 5e510d3
- 1.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 2e08d74
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 3205d25
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 3839074
- fixed (it's -devel)

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 68a8db5
- 1.0.1 (X11R7.0-RC1)
- R: xorg-proto-xproto (just for dirs)

